@charset "UTF-8";
/* Couleurs */
/* Espacement */
/* Base CSS réutilisée par les avis et les autres frames avec icônes*/
.results-entry p.url {
  font-style: italic;
  display: block;
  margin-bottom: var(--qc-spacer-xs);
  overflow-wrap: break-word;
  word-wrap: break-word;
}

form#tx-solr-search-form-pi-results {
  padding: 3.2rem 1.6rem;
  background-color: var(--qc-color-grey-pale);
}

.list-group-item {
  border: none;
  padding: 0.2rem 0 0 0;
}

h3.results-topic {
  margin-top: var(--qc-spacer-xs);
}
h3.results-topic a {
  font-weight: var(--qc-font-weigth-bold);
  font-size: 2.4rem;
  text-decoration: none;
  font-variant-caps: normal;
}
h3.results-topic a:hover {
  text-decoration: underline !important;
}
h3.results-topic a:hover span {
  text-decoration: none;
}
h3.results-topic a:focus span {
  text-decoration: none;
}

.solr-pagination {
  font-size: 2.4rem;
}
.solr-pagination ul {
  list-style: none;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  font-size: 2.4rem;
}
.solr-pagination ul li {
  margin: 0;
  padding: 0 0.25rem;
}
.solr-pagination ul li.active a {
  text-decoration: none;
}
.solr-pagination ul li.last {
  height: 3.6rem;
  color: var(--qc-color-white);
  background-color: var(--qc-color-blue-piv);
  padding: 1.8rem 1.8rem;
  font-weight: var(--qc-font-weigth-bold);
  border: 0;
  border: none;
}
.solr-pagination ul li.last:hover {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination ul li.last:focus {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination ul li.next a {
  cursor: pointer;
}
.solr-pagination ul li.next:hover {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination ul li.next:focus {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination ul li.previous a {
  cursor: pointer;
  padding: 0;
}
.solr-pagination ul li.previous:hover {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination ul li.previous:focus {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination ul li.nextMobile {
  color: var(--qc-color-white);
  background-color: var(--qc-color-blue-piv);
  padding: 0.75rem;
  font-weight: var(--qc-font-weight-bold);
  border: 0;
}
.solr-pagination ul li.nextMobile:hover {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination ul li.nextMobile:focus {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination ul li.large {
  padding: 1.8rem 1.8rem;
  height: 3.6rem;
}
.solr-pagination ul li.large:hover {
  background-color: #2669a0;
}
.solr-pagination ul li.large:focus {
  background-color: #2669a0;
}
.solr-pagination .next {
  position: relative;
  margin: 0 0.5rem;
  padding: 1.8rem 1.8rem;
}
.solr-pagination .previous {
  position: relative;
  margin: 0 0.5rem;
}

.solr-pagination {
  margin-top: 25px;
}
.solr-pagination ul li a {
  padding: 0.5rem;
  text-align: center;
  vertical-align: middle;
}
.solr-pagination .desactivee {
  border-color: var(--qc-color-white);
}
.solr-pagination .pagination {
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}
.solr-pagination .pagination li.nextMobile {
  display: none;
}
.solr-pagination .pagination .next a {
  padding: 0;
}
.solr-pagination .pagination .next:focus {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination .pagination .next:hover {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination .pagination .previous {
  margin: 0 0.5rem;
  background-color: var(--qc-color-blue-piv);
  padding: 1.8rem 1.8rem;
}
.solr-pagination .pagination .previous:focus {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination .pagination .previous:hover {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.solr-pagination .pagination .flecheDroiteNav {
  border: solid var(--qc-color-white);
  border-width: 0 0.32rem 0.32rem 0;
  display: inline-block;
  padding: 0.5rem;
  transform: rotate(-45deg);
  position: absolute;
  left: 0.85rem;
  top: 33%;
}
.solr-pagination .pagination .flecheGaucheNav {
  border: solid var(--qc-color-white);
  border-width: 0 0.32rem 0.32rem 0;
  display: inline-block;
  padding: 0.5rem;
  transform: rotate(135deg);
  position: absolute;
  right: 0.78rem;
  top: 33%;
}

.upload-btn-wrapper .btnFile {
  color: var(--qc-color-white);
  background-color: var(--qc-color-blue-piv);
  padding: 0.75rem;
  font-weight: var(--qc-font-weight-bold);
  border: 0;
}

.btn-default:hover {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}
.btn-default:focus {
  background-color: var(--qc-color-blue-medium);
  text-decoration: none;
  color: var(--qc-color-white);
  border: 0;
}

.no-result-avis {
  padding: var(--qc-spacer-md) 3.2rem !important;
  margin-bottom: var(--qc-spacer-lg) !important;
  color: var(--qc-color-blue-dark);
  background-color: rgba(var(--qc-color-blue-piv-rgb), 0.16);
}

.tx-solr-search-form {
  margin-bottom: var(--qc-spacer-content-block-mb);
}

.tx-solr-submit {
  cursor: pointer;
}

.nbResultat {
  font-size: 1.8rem;
  line-height: 2.8rem;
  font-style: normal;
  font-weight: 600;
}

.results-list.list-group {
  border-bottom: 1px solid var(--qc-color-grey-light);
  margin-top: 0.4rem;
}

.list-group-item.search-result.results-entry {
  border-top: 1px solid var(--qc-color-grey-light);
  padding: 4.8rem 0 3.2rem;
}

h3.results-topic {
  margin-top: 0;
}

h3.results-topic,
h3.results-topic a {
  font-size: 2.1rem;
  line-height: 2.4rem;
}

.results-entry p.url {
  font-size: 1.4rem;
  line-height: 2rem;
  font-style: normal;
  margin-bottom: var(--qc-spacer-sm);
}

.solr-pagination ul li.large,
.solr-pagination .pagination .previous,
.solr-pagination .next,
.solr-pagination ul li.last {
  height: 4rem;
  min-width: 4rem;
  background-color: var(--qc-color-white);
  margin: 0;
  padding: 0;
}

.solr-pagination .pagination .flecheGaucheNav {
  border: solid var(--qc-color-blue-piv);
  border-width: 0 1px 1px 0;
  right: 1.1rem;
}

.solr-pagination .pagination .flecheDroiteNav {
  border: solid var(--qc-color-blue-piv);
  border-width: 0 1px 1px 0;
  left: 1.1rem;
}

.solr-pagination .pagination .previous:hover,
.solr-pagination .pagination .next:hover {
  background-color: var(--qc-color-grey-pale);
}

.solr-pagination ul li {
  margin: 0;
  padding: 0;
}

.solr-pagination ul li a {
  display: block;
  height: 4rem;
  min-width: 4rem;
  font-size: 1.8rem;
  text-decoration: none;
}

.solr-pagination ul li a:visited {
  color: var(--qc-color-blue-piv);
}

.solr-pagination ul li a:hover {
  background-color: var(--qc-color-grey-pale);
}

.solr-pagination ul li.active a {
  font-weight: bold;
  color: var(--qc-color-blue-dark);
}

.solr-pagination .desactivee {
  border-color: var(--qc-color-grey-light) !important;
}